html,body {
	margin:0px;
	}

a:link	{ color: #000066; text-decoration: none;}
a:visited { color: #000066; text-decoration: none;}
a:hover	{ color: #cc33333; text-decoration: underline;}
a:active { color: #000066; text-decoration: none;}


#sidebar_left {
	background-color:#fff;
	padding:5px;
	margin:0px;
                border-right: 1px solid #000;
                border-bottom: 1px solid #000;
	}

#main_header {
	background-color:#000066;
	padding:5px 3px 1px 3px;
	height:33px;
	margin:0px 10px 10px 10px;
                border-left: 1px solid #000;
                border-right: 1px solid #000;
                border-bottom: 1px solid #000;
                font-family:arial, sans-serif;
	font-size:24px;
                line-height:120%; 
	color: #FFF;
	text-align:center;
	}

#features {
	background-color:#ffff66;
	padding:5px 3px 1px 3px;
	height:18px;
	margin:0px 10px 10px 10px;
                border-left: 1px solid #000;
                border-right: 1px solid #000;
                border-bottom: 1px solid #000;
                border-top: 1px solid #000;
                font-family:arial, sans-serif;
	font-size:14px;
                line-height:120%; 
	color: #000066;
	text-align:center;
	}

#main_body {
	background-color:#fff;
	padding:3px;
	margin:10px 12px 10px 10px;
                border: 1px solid #000;
	}
        #main_body a,
	#main_body a:link,
	#main_body a:visited,
	#main_body a:active {
		font-weight: bold;
                border-bottom: 1px dotted #000066;}
	#main_body a:hover {
		font-weight: bold;
                border-bottom: 1px solid #cc3333;
		color:#CC3333;}



#sidebar_right {
	background-color:#fff;
	padding:5px;
	margin:0px;
                border-left: 1px solid #000;
                border-bottom: 1px solid #000;
	}

blockquote {
                border:px #000 solid;
                font-family: georgia;
                font-size: 14px; 
	padding:5px;
	}

acronym {
                border-bottom:1px dotted #CC0000 ;
	}


.blog {
	margin:0px;
	background-color:#fff;
	padding:8px 5px 15px 10px;
                font-family:arial, sans-serif;
	font-size:13px;
                line-height:120%; 
	color: #000;
	}

.title	{
	font-family:arial, arial, sans-serif;
	font-size:16px;
	color: #000;
                font-weight:bold;
	}

H3	{
	font-family:arial, arial, sans-serif;
	font-size:14px;
	color: #000;
                font-weight:bold;
	}			


.date	{ 
	font-family:times new roman, serif;
	color:#000066;
	font-size:15px;
	font-weight:bold;
	padding:0px;
	margin:3px 8px 7px 0px;
	text-transform:uppercase;	
	text-align:left;
	border-bottom:2px solid #000066;	
	}

	
.posted	{ 
	font-family:arial, arial, sans-serif; 
	font-size:12px; 
	color:#000; 
	margin-bottom:25px;
	}


.menu	{ 
	font-family:arial, sans-serif; 
	font-size:11px; 
	color:#000; 
	margin-bottom:10px;
                text-align:center;
	}

		
.sidetitle {
	font-family: arial, helvetica, sans-serif;
	color:#000;
	font-size:12px;
	font-weight:bold;
                margin:5px;
	padding:3px;
	text-align:center;
                text-transform: uppercase;
	background-color:#ccc;
                border: 1px solid #000;	
	}

.side {
	font-family: arial, helvetica, sans-serif;
	color:#000;
	font-size:12px;
                margin: 10px 0px 10px 0px;
	padding:5px;
	text-align:center;
	}


.sideblog {
	font-family: arial, helvetica, sans-serif;
	color:#000;
	font-size:11px;
                margin: 10px 0px 10px 0px;
	padding:5px;
	text-align:left;
	}

.sidea {
	font-family: arial, helvetica, sans-serif;
	color:#000;
	font-size:12px;
                margin: 10px 0px 10px 0px;
	padding:5px;
	text-align:left;
	}

.textads {
	font-family: arial, helvetica, sans-serif;
	color:#000;
	font-size:12px;
                margin:5px 5px 10px 5px;
	padding:3px;
	text-align:center;
	background-color:#ccc;
                border: 1px solid #000;	
	}

span.texttitle {
	font-family: arial, arial, helvetica, sans-serif;
	color:#000;
	font-size:12px;
	font-weight:bold;
                margin-top:10px;
                margin-bottom:10px;
	padding:5px;
	text-align:center;
                text-transform: uppercase;
	}

span.textbody {
	font-family: arial, arial, helvetica, sans-serif;
	color:#000;
	font-size:11px;
                margin-top:5px;
	padding:5px;
	text-align:center;
	}

.comments-body {
	font-family:arial, arial, sans-serif;
	color:#000;
	font-size:13px;
	font-weight:normal;
	background-color:#fff;
	padding:5px;
                text-align:left;
	}		

.comments-post {
	font-family:arial, arial, sans-serif;
	color:#000;
	font-size:11px;
	margin-bottom:20px;
	background-color:#fff;
	font-weight:normal;
	text-align:center;
                border-bottom: 1px dotted #000;
	}


.comment {
	position:relative; 
	width:auto;
                color:#000;
	background-color:#fff;
                border: 1px #000 solid;
	min-width:120px;
	margin:30px 30px 30px 30px;
	border:1px solid #000;
	padding:10px;
	}

.trackback-url {
	font-family: arial, arial, sans-serif;
	color:#000;
	font-size:13px;
	font-weight:normal;
	background:#fff;
	padding:5px;		
	}


.trackback-body {
	font-family: arial, arial, sans-serif;
	color:#000;
	font-size:13px;
	font-weight:normal;
	background:#fff;
	padding-bottom:10px;
	padding-top:10px;		
	}		

.trackback-post {
	font-family: arial, arial, sans-serif;
	color:#000;
	font-size:13px;
	font-weight:normal;
	background:#fff;		
	}	

		
.comments-head	{ 
	font-family: arial, arial, sans-serif; 
	font-size:14px; 
	color: #000; 
	border-bottom:1px solid #000;
	margin-top:5px;
                margin-bottom:5px;
	font-weight:bold;
	background:#fff;		
	}		

#banner-commentspop {
	font-family: arial, arial, sans-serif;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	border:1px solid #000;  		
	background:#000066;
                margin-bottom: 10px;
	padding:15px;
	}

INPUT, TEXTAREA, SELECT, OPTION {
	color:#000;
	font-size:11px;
	text-decoration:none;
	font-family: verdana, arial, sans-serif;
	border:1px solid #000;
	background-color:#fff;
	}

.calendar {
	font-family:arial, arial, sans-serif;
	color:#000;
	font-size:9px;
	font-weight:normal;
	padding:2px;
	text-align:center;	
	}
	
.calendarhead {	
	font-family:arial, arial, sans-serif;
	color:#000;
	font-size:x-small;
	font-weight:bold;
	padding:2px;					
	}	